{
  "_id": "SzaWnvlzjyhoVZHT",
  "_key": "!items!SzaWnvlzjyhoVZHT",
  "type": "Spell",
  "name": "BANNBALADIN",
  "system": {
    "seite": "39",
    "name": "BANNBALADIN",
    "probe": [
      "IN",
      "CH",
      "CH"
    ],
    "probenMod": "+MR",
    "technik": "Der Elf blickt seinem Opfer in die Augen und spricht blah bla la’din.",
    "zauberdauer": "5 Aktionen",
    "wirkung": "Der Verzauberte sieht in dem Spruchanwender einen Freund. Die Intensität hängt von den ZfP* ab: 1 ZfP* = unbestimmtes Gefühl, 4 ZfP* = freundschaftlich verbunden, 7 ZfP* = enger Freund, 10 ZfP* = bedingungslos loyal, 13 ZfP* = bereit, schweren Schaden auf sich zu nehmen, 16 ZfP* = vollkommen verfallen. Der Zauberer kann Charisma-, Überreden- oder Eigenschaften-Proben durch die Bindung erleichtern. Der Bannbaladin wirkt nur, solange Sichtkontakt besteht. Mehrere Opfer gleichzeitig sind möglich.",
    "kosten": "7 AsP",
    "zielobjekt": "Einzelperson",
    "reichweite": "3 Schritt",
    "wirkungsdauer": "ZfP* Spielrunden",
    "modifikationen": "Zauberdauer, Zielobjekt (mehrere), Reichweite, Wirkungsdauer",
    "varianten": {
      "Tiefenruf": {
        "description": "Nur in elfischer Repräsentation. Auch Tiere können beeinflusst werden.",
        "mod": "+5",
        "limit": ""
      },
      "Gemeinsame Erinnerungen": {
        "description": "Der Zauberer pflanzt gemeinsame Erinnerungen in den Geist des Opfers ein. Spieler dürfen diese Erinnerungen beschreiben.",
        "mod": "+3",
        "limit": "7"
      },
      "Keine Erinnerung": {
        "description": "Das Opfer erinnert sich nach Ende des Zaubers nicht daran, dass es verzaubert wurde.",
        "mod": "+7",
        "limit": "11"
      }
    },
    "reversalis": "Hebt einen bestehenden BANNBALADIN auf.",
    "antimagie": "EINFLUSS BANNEN beendet die Wirkung und löscht die Gefühle.",
    "merkmal": "Einfluss",
    "komplexität": "B",
    "repräsentation": "Elf 7; Mag 6; Dru, Hex je 3; Srl (Mag) 3",
    "info": "Ursprünglich elfischer Freundschaftszauber, später von Gildenmagiern zu einem der wichtigsten Herrschafts- und Beeinflussungszauber gewandelt. Zwischen Elfen und Magiern sorgt die Anwendung regelmäßig für Konflikte."
  }
}